@media only screen and (max-width: 1124px) {

.upcoming-project  {
     
      position: relative;

}

.upcoming-project-cnt {

}

 .upcoming-project-tr td {
                          float: left;
} 

.upcoming-project-text{
     
       float: left;
       width: 100%;

}






.upcoming-project-subhead {
             font-weight: bold;
             font-size: 22px;
             color: grey;
             margin-top: 40px;
}

.project-td-head{
    
                 font-size: 22px;
                 

}
.project-td-subhead {
            
                    font-size: 18px;
                    
}

.upcoming-event-side-img {
     padding-left: 20px;
     padding-top: 70px; 
     padding-bottom: 50px; 
     float: left;
     width: 100%;
     
}




.event-container li:last-child {
  display: inline;
}







/***************************************************** ABOUT US PAGE  *********************************************/

.patron-container {
  margin-left:3%;
}

.patron-container li {
                       background: ;
                       box-shadow: #f0f1f5 3px 3px 3px 3px ; 
                       height: 400px;
                       width: 280px;
                       list-style: none;
                        float: left;
                        margin-left:2%; 
                         margin-top: 40px;
                         overflow: hidden;
                         border-radius: 4px;
                         
                         

}

/************************FOOTER***************/
.footer-item{
    
      width:50% ;
      
}




}


 

@media only screen and (max-width: 992px) {



.upcoming-project  {
     
      position: relative;

}

.upcoming-project-cnt {

}

 .upcoming-project-tr td {
                          float: left;
} 

.upcoming-project-text{
     
       float: left;
       width: 100%;

}






.upcoming-project-subhead {
             font-weight: bold;
             font-size: 22px;
             color: grey;
             margin-top: 40px;
}

.project-td-head{
    
                 font-size: 22px;
                 

}
.project-td-subhead {
            
                    font-size: 18px;
                    
}

.upcoming-event-side-img {
     padding-left: 20px;
     padding-top: 70px; 
     padding-bottom: 50px; 
     float: left;
     width: 100%;
     
}






.event-container{
             position: relative;
            left: %;
             
}


.event-container li {
                       background-color:;
                       width:340px;
                       height: 560px;
                       padding-bottom: 30px;
                       list-style: none;
                       float: left;
                       margin-top:30px;
                       margin-left:; 
                       overflow: hidden;
}

.event-container li:last-child {
  display: inline;
}





.project-td-head-countdown{
  width: 80%;
}




.objective-list li{
  float:none;
  margin-left: 36%;
}
.Services-container {
                    
                
                      margin-left: 15%;

}

.Services-container li {
                      
                        margin-right: 5%; 

}


/******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

.about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
}


.about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
}

.about-kmsf li img{
  height: 500px;
  width: 100%;
  
}


.patron-container {
  margin-left:8%;
}

.patron-container li {
                       background: ;
                       box-shadow: #f0f1f5 3px 3px 3px 3px ; 
                       height: 400px;
                       width: 280px;
                       list-style: none;
                        float: left;
                        margin-left:4%; 
                         margin-top: 40px;
                         overflow: hidden;
                         border-radius: 4px;
                         
                         

}

.patron-container li:last-child {
  margin-left:28%; 

}


.text{
     padding-left:7%;
     padding-bottom:30px;
     width: 100%;
     height: 100%;
     padding-top: 50px;
}


.little-girl-img {
     width:0%;
     height: 0%;
     display: none;
}

.how-you-can-help-services {
                   color: orangered;
                   font-size: 10px;
}

.text{
     padding-left:7%;
     padding-bottom:30px;
     width: 93%;
     height: 100%;
     padding-top: 50px;
}



/******************************************CONTACT US PAGE RESPONSIVE CSS CODE****************************************/



.contact{
  left: 13%;
  position: relative;
}
.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   justify-content:center;
} 


.contact-item-i {
  width: auto;
  padding-left: 30px;
  box-sizing: border-box;
  color:#fff;
   background-color:#009933;
   justify-content: center;
   opacity: 0.97;


}
  




/************************FOOTER***************/
.footer-item{
    
      width:50% ;
      
}

}






@media only screen and (max-width: 768px) {

.container {
              text-align:center;
              margin-left:10%;
              margin-right:%;
              position: relative;
              

              
}



.container p{
              font-family:tahoma;
              font-size: 18px; 
              padding-top:10px;
               padding-bottom:20px;
               width:90%;
               padding-left: ;
               line-height: 34px;

} 
.list li {
          float:left;
          margin-top: 60px;
          width:90%;
          height: 260px;
          list-style:none;
         display: wrap;
         border-radius:5px;
         box-shadow:pink 2px 1px 2px 1px;
         background-color:white;   
          
}



.Services-container {
                    
                
                      margin-left:7%;

}

.Services-container li {
                      
                        margin-right: %; 
                
}


/*****************************************   ABOUT US PAGE   ************************/

.patron-container {
  margin-left:8%;
}

.patron-container li {
                       background: ;
                       box-shadow: #f0f1f5 3px 3px 3px 3px ; 
                       height: 400px;
                       width: 280px;
                       list-style: none;
                        float: left;
                        margin-left:4%; 
                         margin-top: 40px;
                         overflow: hidden;
                         border-radius: 4px;
                         
                         

}

******************************************CONTACT US PAGE RESPONSIVE CSS CODE****************************************/



.contact{
  left: 13%;
  position: relative;
}
.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   justify-content:center;
} 


.contact-item-i {
  width: auto;
  padding-left: 30px;
  box-sizing: border-box;
  color:#fff;
   background-color:#009933;
   justify-content: center;
   opacity: 0.97;


}
  





}



@media only screen and (max-width: 414px) {

.banner{
  height:300px;
}

.container {
            text-align:center;
             
              position: relative;
              

              
}


.date-cont{
  margin-left: 30px;
}

.project-td{
 
  float: none;
  width: 100%;
  margin-left:0px;

}


.objective h3 {
  font-size: 24px;
  letter-spacing: 2px;
}  





.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 24px;
               text-align:center;
               

}


.event-container{
             
             padding-right:%;
}


.event-container li {
                       background-color:white;
                       width: 340px;
                       height: auto;
                       position: relative;
                       
                       overflow: hidden;
                       
}

.event-container li:last-child{
  display: none;
}


.our-team-head {
                 font-family:tahoma;     
                 text-align: center;
                 font-size: 24px;
                 

}


/******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

.about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
}


.about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
}

.about-kmsf li img{
  height: 400px;
  width: 100%;
  
}

.about-kmsf li p{
  font-size: 15px;

}

.border-1 p{
  font-size: 18px;
 
}

.patron-container {
  margin-left:9%;
}

.patron-container li {
                       background: ;
                       box-shadow: #f0f1f5 3px 3px 3px 3px ; 
                       height: 400px;
                       width: 280px;
                       list-style: none;
                        float: left;
                        margin-left:8%; 
                         margin-top: 40px;
                         overflow: hidden;
                         border-radius: 4px;
                         
                         

}

.patron-container li:last-child {
  margin-left: 8%;
}


.little-girl-img {
     width:0%;
     height: 0%;
     display: none;
}

.how-you-can-help-services {
                   color: orangered;
                   font-size: 10px;
}

.text{
     padding-left:7%;
     padding-bottom:30px;
     width: 93%;
     height: 100%;
     padding-top: 50px;
}

.text li {
           font-size: 18px;
          
}

.text i{
    font-size: 20px;
    padding: 20px;
}


******************************************CONTACT US PAGE RESPONSIVE CSS CODE****************************************/
.contact {
  
  /***  background-color: #009933; ****/
  
  width: 100%;
  margin-left:0% ;
  margin-right: :0%;
  margin-top: 3%;
  margin-bottom: 3%;
  background-attachment:fixed;
  


  
}


.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   justify-content:center;
} 

form {
  margin-top: 0px;
}


.form-bg {
  background-color: #003333;
  padding-left: 15px;
  padding-right: 0px;
  opacity: 0.95;
  justify-content: center;



}

.form {  
      width:300px; 
      height:45px; 
      padding-left:3px;

    }

  .form:hover{
    
    cursor: pointer; 
    transition:0.3s; 
    }
  
   .submit {margin:0px; 
             display:block; 
             width:130px; 
             height:40px; 
             background: none;
             border: 2px #009933 solid;
             font-family:sans-serif; 
             color:white; 
             font-size:20px;
             border-radius:10px; 
             
         }



.contact-item-i {
  width: auto;
  padding-left: 30px;
  box-sizing: border-box;
  color:#fff;
   background-color:#009933;
   justify-content: center;
   opacity: 0.97;


}
  



/*********************************** FOOTER  ************************/

.footer-item{
    
      width:100% ;
      
}


}







@media only screen and (max-width: 375px) {

.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 24px;
               text-align:center;
               

}


.event-container{
             
            margin-left:0%;
}


.event-container li {
                       margin-left:2%;
                       width: 320px;
}

.event-container li:last-child{
  display: none;
}


.our-team-head {
                 font-family:tahoma;     
                 text-align: center;
                 font-size: 24px;
                 

}

.Services-container {
                    
                
                      margin-left:10%;

}

.Services-container li {
                      
                        margin-right:0%;
                        width:270px; 
                
}

.prologue-btn{
   background: #009933;
   color: white;
   text-align: center;
   border:2px solid #009933;
   width: 220px;
   height: 40px;
   margin-top: 25px;
   margin-left: 5%;
   border-radius: 3px;
   font-size: 18px;
   font-family: cambria;
}



}


@media only screen and (max-width: 360px) {

.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 26px;
               text-align:center;
               

}


.objective h3 {
  font-size: 26px;
  letter-spacing: 2px;
  
} 

.Services-container {
                    
                      position: relative;
                      left:25%;

}

.Services-container li {
  margin-right: -10%;
  position: relative;

}

.event-container{
             
             padding-left:0%;
}


.event-container li {
                       margin-left:4%;
                       width:300px;
                       height: auto;
}

.event-container li:last-child{
  display: none;
}


.our-team-head {
                 font-family:tahoma;     
                 text-align: center;
                 font-size: 24px;
                 

}



}

@media only screen and (max-width: 320px) {

/******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

.about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
}


.about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
}

.about-kmsf li img{
  height: 500px;
  width: 100%;
  
}


.patron-container {
  margin-left:4%;
}

.patron-container li {
                       background: ;
                       box-shadow: #f0f1f5 3px 3px 3px 3px ; 
                       height: 400px;
                       width: 260px;
                       list-style: none;
                        float: left;
                        margin-left:4%; 
                         margin-top: 40px;
                         overflow: hidden;
                         border-radius: 4px;
                         
                         

}

.patron-container li:last-child{
    margin-left:4%;
}


}


